» Ubuntu » Packages

Error

two or more packages specified (python-parted-dbg lucid)